* {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: "Cairo";
}

#titulo{
    position: absolute;
	top: 0px;
	left: 0px;
    width: 100%;
    height: 100px;
}

#main{
    position: absolute;
	top: 0px;
	left: 0px;
    width: 100%;
    height: 850px;
    background: rgb(228, 226, 226);
}

#menu {
    position: absolute;
	top: 101px;
    left: 0px;
    width: 549px;
    height: 500px;
}


.investa {
    position: absolute;
    top : 80px;
    left: 150px;
    width: 200px;
    height: 150px;
}

#sistema {
    position: absolute;
	top: 220px;
    left: 175px;
    width: 200px;
    height: 50px;
    font-weight: 900;
}

#cuerpo{
    position: absolute;
    width: 500px;
    height: 500px;
    top: 101px;
    left:550px;
}

#buscar {
    position: absolute;
    width: 280px;
    height: 500px;
    top: 101px;
    left: 1068px;
    font-size: 120%;
    font-weight: 800;
}

#publicidad1 {
    position: absolute;
    width: 150px;
    height: 50px;
    top: 150px;
    left: 50px;
    font-size: 100%;
    font-weight: 1000;
}


#logo1 {
    position: absolute;
    top: 200px;
    left: 10px;
    width: 70px;
    height: 200px; 
    font-size: 120%;
    font-weight: 800;
}

#pasos {
    position: absolute;
    left: 10px;
    top: 300px;
    width: 500px;
    height: 200px; 
    font-size: 110%;
    font-weight: 800;
    border: black 1px solid;
}

#formencabezado{
    position: absolute;
    width: 500px;
    height: 64px;
    font-size: 110%;
    text-align: center;
    color: rgb(255, 255, 255);
    font-weight: 1000;
    border-radius: 10px;
    letter-spacing: 1.5px;
}

#formenlario{
    position: absolute;
    width: 500px;
    height: 400px;
    top: 60px;
    left: 0px;
    background-color: rgba(12, 11, 29, 0.959);
    border-radius: 10px;
}

#formenlario form {
    width: 500px;
    height: 400px;
    border-radius: 15px;
}

#formenlario label {
    position: relative;
    width: 200px;
    height: 10px;
    left: 10px;
    font-size: 80%;
    color: rgb(244, 244, 245);
    font-weight: 700;
    letter-spacing: 1.5px;
}

#formenlario textarea {
    position: absolute;
    width: 400px;
    height: 30px;
    left: 80px;
    font-size: 100%;
    color: rgb(1, 14, 26);
    font-weight: 700;
    border-radius: 5px;
}

#formenlario input {
    position: absolute;
    width: 300px;
    height: 30px;
    left: 160px;
    font-size: 80%;
    font-weight: 1000;
    background: rgb(255, 255, 255);
    border-radius: 5px;
}

#mserrores{
    position:absolute;
    top:410px;
    left: -50px;
    width: 750px;
    height: 30px;
    margin:0px auto;
    text-align: center;
    font-weight: 600;
    color: rgb(253, 253, 253);
    background: rgba(100, 5, 5, 0.445);
    border-radius: 5px;
}

#msgexitoso{
    position:absolute;
    top:410px;
    left: -50px;
    width: 760px;
    height: 30px;
    margin:0px auto;
    text-align: center;
    font-weight: 600;
    color: rgb(255, 255, 255);
    background: rgba(64, 223, 16, 0.664);
    border-radius: 5px;
}


#botones{
    position:absolute;
    top:350px;
    left: 20px;
    width: 750px;
    height: 30px;
}



#volver {
    position:absolute;
    top: 0px;
    left: 350px;
    width: 90px;
    color: rgb(255, 255, 255);

}

#olvido {
    position:absolute;
    top: -190px;
    left: 345px;
    color: rgb(255, 255, 255);

}

#botones input{
    position: relative;
    width: 120px;
    height: 40px;
    left: 180px;
    font-size: 90%;
    font-weight: 1000;
    color: #ffffff;
    background-color: #1883ba;
    border-radius: 6px;
    border: 2px solid #0016b0;
}

#botones input:hover{
    color: #1883ba;
    background-color: #ffffff;
    cursor: pointer;
  }


#pie_pagina {
    position: absolute;
    width: 100%;
    height: 240px;
    top: 630px;
    left: 0px;
}

.active {
    font-size: 100%;
    color: rgb(255, 255, 255);
    background-color: rgb(1, 2, 26);
}

#rec {
    position:absolute;
    width: 30px;
    height: 10px;
    top:200px;
    left: 160px;
}